name: Residence
main: com.bekvon.bukkit.residence.ResidenceCommandListener
version: 2.7.0.6
website: http://ci.citycraft.cn:8800/jenkins/job/Residence/
description: Cuboid Residence Plugin
authors: [bekvon,nate302,t00thpick1,喵♂呜]
contributors: [lemon42,smbarbour,inorixu,Shayana_fr]
softdepend: [Vault,Essentials,RealPlugin,BOSEconomy,iConomy,bPermissions,PermissionsBukkit,Permissions,WorldEdit]
commands:
  res:
    description: Manage Residences
    usage: §c使用/res ? 获取更多帮助.
  residence:
    description: Manage Residences
    usage: §c使用/residence ? 获取更多帮助.
  resadmin:
    description: Residence admin functions.
    usage: §c使用/res ? or /resadmin ? 获取更多帮助.
  resreload:
    description: 重载领地插件.
    usage: §c使用/resreload
  resload:
    description: 载入保存在配置文件的数据.
    usage: §c使用/resload
  rc:
    description: §c在领地频道聊天.
    usage: §c使用/rc 切换频道, 或者 /rc <message>发送消息.
  resworld:
    description: §c移除某个世界所有的领地.
    usage: §c使用/resworld remove [world] 移除世界所有领地.
permissions:
  residence.admin:
    description: Gives you access to /resadmin
    default: op
  residence.admin.tp:
    description: Allows to override tp flag
    default: op
  residence.admin.move:
    description: Allows to override move flag
    default: op
  residence.create:
    description: Allows you to create residences
    default: op
  residence.select:
    description: Allows you to select an area to make residences
    default: op
  residence.versioncheck:
    description: Notice to new version after connect
    default: op
